/* Стили Олега */

#quoteBox {
  width: 90%;
  min-height: 28em;
  margin: 0 0 0 1em;
  text-align: center;
 background-color: #fff;
  padding: 2em;
  /*box-shadow: 1px 1px 10px #36454f;*/
  border-radius: 3px;
  align-content: center;
}

#quote {
  font-family: "Arsenal", sans-serif;
  font-size: 120%;
  font-style: italic;

}


#sp-name {

  font-family: "Arsenal", sans-serif;
  font-size: 80%;
  text-align: right;
  margin-left: 50%;
  font-style: normal;

}

.ochered_banner_top{
    display: none;
}


.mts ins iframe{
    margin-bottom: 30px;
}

.mts_top ins iframe{
    margin-bottom: 30px;
}

.mts_mob ins iframe{
    display: none;
}

@media only screen and (max-width : 768px){
    .ochered_banner_top{
        margin-bottom: 30px;
        display: block;
    }
    .mts, .mts_top{
        display: none;
    }
    .mts_mob ins iframe{
        display: block;
        margin-bottom: 15px;
    }
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}


.text-left {
	text-align: left;
}


/*28 мая*/

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@700&display=swap');


.logo_28{
    height: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    background: rgba(0,0,0,.15);
}
.logo_28 img{
    height: 108px;
    padding: 10px 12px;
}
.logo_28-text{
    font-family: 'Inter', sans-serif;
    color: #fff;
    font-size: 22px;
    line-height: 1.3;
    font-weight: bold;
    display: flex;
    align-items: center;
    text-align: center;
}

@media only screen and (max-width: 1200px){
    .logo_28 img{
        height: 78px;
    }
    .logo_28-text{
        font-size: 18px;
    }
}
@media only screen and (max-width: 991px){
    .logo_28 img{
        height: 90px;
    }
    .logo_28-text{
        line-height: 1.4;
        font-size: 18px;
        max-width: 260px;
    }
}
@media only screen and (max-width: 767px){
    .logo_28 img{
        height: 60px;
        padding: 5px;
    }
    .logo_28-text{
        line-height: 1.4;
        font-size: 14px;
        max-width: 200px;
    }
}
@media only screen and (max-width: 380px){
    .logo_28 img{
        height: 60px;
        padding: 5px;
    }
    .logo_28-text{
        line-height: 1.4;
        font-size: 14px;
        max-width: 170px;
    }
}
/*28 мая*/

.btn{
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 8px 15px;
    font-size: 16px;
    line-height: 1.5;
    border-radius: 0;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn:hover, .btn:focus, .btn:active{
    color: #fff;
    background-color: #0c7546;
    border-color: #0c7546;
}
.btn-primary{
    color: #fff;
    background-color: #0F9E5E;
    border-color: #0F9E5E;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active{
    color: #fff;
    background-color: #0c7546;
    border-color: #0c7546;
}


.covid {
    display: block;
    position: relative;
    padding: 5px 0 50px 0;
}


.covid .col-md-6 {
    display: block;
    padding: 10px 0;
    margin: 0;
}


#square-red {
    width: 15px;
    height: 15px;
    background: #F54337;
    margin: 5px 10px 10px 0;
    float:left;
}

#square-green {
    width: 15px;
    height: 15px;
    background: #01AE81;
    margin: 5px 10px 10px 0;
    float:left;
}

.text-red {
    color: #F54337;
}

.ochered_table td a.text-red {
    color: #F54337;
}


.square-block {
    float: left;
    display: block;
    padding: 3px 0px 5px 0px;
}
.square-text {
   text-align: left;
   line-height: 1.3;
}

.tizer_item svg {
    color: #CCC;
    fill: #CCC;
}
.tizer_item svg:hover {
    color: #00AF80;
    fill: #00AF80;
}

/* Снееег */
#snow {width: 100%; height: 100%; background-image: url("snow/snow_1.png"), url("snow/snow_2.png"), url("snow/snow_3.png"); -webkit-animation: snow 20s linear infinite;-moz-animation: snow 20s linear infinite;-ms-animation: snow 20s linear infinite;animation: snow 20s linear infinite;}
@keyframes snow {0% {background-position: 0px 0px, 0px 0px, 0px 0px;} 100% {background-position: 500px 1000px, 400px 400px, 300px 300px;}}
@-moz-keyframes snow {0% {background-position: 0px 0px, 0px 0px, 0px 0px;} 100% {background-position: 500px 1000px, 400px 400px, 300px 300px;}}
@-webkit-keyframes snow {0% {background-position: 0px 0px, 0px 0px, 0px 0px;} 100% {background-position: 500px 1000px, 400px 400px, 300px 300px;}}
@-ms-keyframes snow {0% {background-position: 0px 0px, 0px 0px, 0px 0px;} 100% {background-position: 500px 1000px, 400px 400px, 300px 300px;}}
/* Не снег */


/* Реклама */
div.ad_banner img{
    width: 100%;
    height: auto;
}
@media screen and (min-width:991px) {
    div.ads_mobile img{
        display: none;
    }
}
@media screen and (max-width:990px) {
    div.ads_mobile{
        display: none;
    }
    div.ads_mobile{
        display: grid;
        align-items: center;
        justify-content: center;
    }
    div.ads_mobile img{
        width: 250px;
        height: auto;
    }
}


/* Не реклама */